import {
	myRequest
} from '../request.js'
export default {
	//修改通知学员
	courseappinformUser(data) {
		return myRequest({
			url: '/app/informUser',
			method: 'post',
			data: data
		})
	},
	//查询通知学员列表
	getappinformUserlist(data) {
		return myRequest({
			url: '/app/informUser/list',
			method: 'get',
			data: data
		})
	},
	//获取通知学员详细信息
	getappinformUserId(data) {
		return myRequest({
			url: '/app/informUser/' + data,
			method: 'get',
		})
	},
}
